# Tranga

<wrapper> <topbar> <titlebox> Tranga </titlebox> <searchdiv> </searchdiv> </topbar> <viewport>

Check your Settings > API-URI

<content>

+

Sample Best Manga there is </content>
Settings

Download Location:

API-URI

Komga
Configured: ✅❌
Kavita
Configured: ✅❌
Gotify
Configured: ✅❌
LunaSea
Configured: ✅❌
Ntfy
Configured: ✅❌
UserAgent
Show manga titles and sources on hover
Best Manga there is A Manga Glax An interesting description. The description is very intriguing, yet wholesome. Start Job ▶️ Cancel Job ❌ Delete Job 🗑️ Monitor ➕ Download Chapter 📥
</viewport>
</wrapper>